PDA

View Full Version : Cm7?



thetdy
03-25-2012, 09:24 PM
I want to change from liberty 3 to the CyanogenMod 7.2.0-RC0 X2 BETA. I'm running 2.3.4 like cm7 required, so all I would have to do is clear my cache's and wipe data then instal right? Just want to make sure its okay.

Sent from my DROID X2 using Droid X Forums

DXDX
03-26-2012, 10:58 AM
I think u need CM7 BSR also but only after u flash CM7 but it should flash the same just clear cache and data

Sent from my DROID X2 using Droid X Forums

DXDX
03-26-2012, 10:59 AM
Where did u find the download

Sent from my DROID X2 using Droid X Forums

thetdy
03-26-2012, 04:38 PM
http://forum.xda-developers.com/showthread.php?p=21342515

Seems like an easy change just make sure to install bsr and super user and the tether patch

Sent from my DROID X2 using Droid X Forums

victimssun
03-29-2012, 07:36 AM
^yep, just follow the steps on that post, and you'll be rockin cm7 in no time!